﻿.form-condensed .form-group {
    margin-top: 0;
    margin-bottom: 0px;
}

.int4-number, .int3-number {
    width: 100px
}

.removeTag {
    cursor: pointer
}

.trClickable {
    cursor: pointer
}
.selectBadge {
    cursor: pointer
}

/* Tab Navigation */
.nav-tabs {
    margin: 0;
    margin-top: 10px;
    padding: 0;
    border: 0;
}

.nav-tabs .nav-link {
    border-top-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px
}
/*.nav-tabs > li > a {
    background: #DADADA;
    border-radius: 0;
    box-shadow: inset 0 -8px 7px -9px rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
}*/
/*.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
    background: #F5F5F5;
    box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
}*/

/* Tab Content */
.tab-pane {
    background: #F5F5F5;
    box-shadow: 0 0 4px rgba(0,0,0,.4);
    border-radius: 0;
    padding: 20px;
    margin-left: 2px;
}

.jumbo-bg {
    position: relative;
    background: #000 url("/Images/JumboBg.png") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
}

.jumbo-bg2 {
    position: relative;
    background: #000 url("/Images/JumboBg2.png") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:white
}

.jumbo-bg3 {
    position: relative;
    background: #000 url("/Images/JumboBg3.png") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:black
}

.jumbo-bg5 {
    position: relative;
    background: #000 url("/Images/JumboBg5.png") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    color:whitesmoke
}

.row-bordered {
    border-bottom: 1px solid #ccc;
    padding-bottom: 0px
}

.row-bordered:after {
    content: "";
    display: block;
    border-top: 1px solid #ccc;
    margin: 0 15px;
    margin-bottom: 5px
}

.NoAction,.Stack {
    float: left;padding: 0;margin: 2px
}
.SelectContainer,.Stack,.ClipboardItem {
    cursor: pointer
}

.StackImage,.StackImageSelectable { }
.ContainerImage,.StackImageSelectable { cursor: pointer}

.tdRight, .tdRightNumber { text-align: right;vertical-align: top}
.tdRightNumber { white-space: nowrap}
.tdCenter { text-align: center;vertical-align: top}
.tdLeft { text-align: left;vertical-align: top}
.tdNoWrap { white-space:nowrap}

.BgGray { background-color: #d6d3d6}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;  
   margin-left: 10px !important
}


.field-validation-error {
    color: #b94a48;
    display: inline-block;
    *display: inline;
    padding-left: 5px;
    vertical-align: middle;
    *zoom: 1;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
    color: #b94a48;
    border-color: #b94a48;
}

.input-validation-error:focus {
  border-color: #953b39;
  -webkit-box-shadow: 0 0 6px #d59392;
  -moz-box-shadow: 0 0 6px #d59392;
  box-shadow: 0 0 6px #d59392;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-menu {
  width: 422px;
  margin: 5px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

.PanelTitle {
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px
}

.clipboardImage {
    cursor: pointer
}

.selectBox {
    padding: 5px
}
/*.selectBox h4 {
    margin: 0;margin-top: 5px
}
*//**/.thumbnail h4 {
    margin: 0;
    margin-top: 5px
}

.containerThumb,.containerThumbSelected {
    cursor: pointer;
    padding: 3px
}

.containerThumbSelected {
    background-color: #eeeeee;
    border: #000000 solid thin
}

.sidebar {
    /*background-color: #eeeeee*/
}

@media print {

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.66666666666666%;
    }
    .col-sm-10 {
        width: 83.33333333333334%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.66666666666666%;
    }
    .col-sm-7 {
        width: 58.333333333333336%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.66666666666667%;
    }
    .col-sm-4 {
        width: 33.33333333333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.666666666666664%;
    }
    .col-sm-1 {
        width: 8.333333333333332%;
    }

}

@media print {

    @page {                
        size: A4;
        margin: 0mm;
    }

    html, body {
        width: 1024px;
    }

    /* avoid page-breaks inside a listingContainer*/
    .listingContainer{
        page-break-inside: avoid;
    }

    /* Improve colour contrast of links */
    a:link, a:visited {
        color: #781351
    }

    /* URL */
    a:link, a:visited {
        background: transparent;
        color:#333;
        text-decoration:none;
    }

    a[href]:after {
        content: "" !important;
    }

    a[href^="http://"] {
        color:#000;
    }

    #header {
        height:75px;
        font-size: 24pt;
        color:black
    }
}

@media print {
    a[href]:after {
        content: none !important;
    }

    @page {
        size: A4;
        margin: 5mm;
    }

    html, body {
        width: 1024px;
    }

    body {
        margin: 0 auto;
    }

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-pull-11 {
        right: 91.66666667%;
    }

    .col-md-pull-10 {
        right: 83.33333333%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-8 {
        right: 66.66666667%;
    }

    .col-md-pull-7 {
        right: 58.33333333%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-5 {
        right: 41.66666667%;
    }

    .col-md-pull-4 {
        right: 33.33333333%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-2 {
        right: 16.66666667%;
    }

    .col-md-pull-1 {
        right: 8.33333333%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-push-11 {
        left: 91.66666667%;
    }

    .col-md-push-10 {
        left: 83.33333333%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-8 {
        left: 66.66666667%;
    }

    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-5 {
        left: 41.66666667%;
    }

    .col-md-push-4 {
        left: 33.33333333%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-2 {
        left: 16.66666667%;
    }

    .col-md-push-1 {
        left: 8.33333333%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }

    .visible-xs {
        display: none !important;
    }

    .hidden-xs {
        display: block !important;
    }

    table.hidden-xs {
        display: table;
    }

    tr.hidden-xs {
        display: table-row !important;
    }

    th.hidden-xs,
    td.hidden-xs {
        display: table-cell !important;
    }

    .hidden-xs.hidden-print {
        display: none !important;
    }

    .hidden-xs {
        display: none !important;
    }

    .visible-xs {
        display: block !important;
    }

    table.visible-xs {
        display: table;
    }

    tr.visible-xs {
        display: table-row !important;
    }

    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }

    .affix {
        position: absolute
    }
}

.modeless {
    top: 10%;
    left: 50%;
    bottom: auto;
    right: auto;
    margin-left: -300px;
}


.cbcontainer {
      display: block;
      position: relative;
      padding-left: 35px;
      margin-bottom: 12px;
      cursor: pointer;
      font-size: 22px;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
  }

.cbcontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.cbcontainer:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.cbcontainer input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.cbcontainer input:checked ~ .checkmark:after {
    display: block;
}

.cbcontainer .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.card-img-top {
    width: 100%;
    height: 20vh;
    object-fit: cover;
}

a.custom-card,
a.custom-card:hover {
    color: inherit;
    text-decoration: none
}

.numberSpinner {
}
.numberSpinner input {
    width: 3em !important
}

.btn-group-xs > .btn, .btn-xs {
     padding: .25rem .4rem;
     font-size: .875rem;
     line-height: .5;
     border-radius: .2rem;
 }

.scrollRegion {
    flex: 1;
    height: 500px;
    overflow-x:hidden
}

.hidden {
    display:none
}

[data-toggle="collapse"] .fa:before {
    content: "\f139";
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f13a";
}

.stepNavigation {
    width: 100%
}

.loadingInstruction {
    font-size: 1.2rem
}

.navbar-breadcrumb {
    background-color: #e9ecef !important
}
